.gallery {
	/*height:390px;*/
	overflow:hidden;
}
.gallery .list {
	display:none;
}
.gallery .workspace {
	position:absolute;
	z-index:0;
	top:0;
	left:0;
	right:0;
	bottom:0;
	height:100%;
	overflow:hidden;
}
.gallery .size {
    height:0;
    overflow:hidden;
    padding:41% 0 0;
    z-index:-10;
}
.gallery .workspace img {
	position:absolute;
	top:0;
	left:0;
	width:100%;
}
.gallery .loading {
	position:absolute;
	z-index:10;
	top:0;
	left:0;
	right:0;
	bottom:0;
	background:url(/images/loading.gif) center center no-repeat;
}
.gallery .descr {
	position:absolute;
	z-index:20;
	left:0;
	right:0;
	bottom:0;
	padding:16px 8px;
	display:none;
}
.gallery .list .descr {
	display:none !important;
}
.gallery .descr .inner {
	color:#fff;
	font:400 13px/18px Arial;
}
.gallery .descr>.back {
	position:absolute;
	z-index:-1;
	left:0;
	right:0;
	bottom:0;
	top:0;
	
	background:#000;
	opacity:0.6;
	filter:alpha(opacity=60);
}

#modal {
	position:fixed;
	z-index:10000;
	top:0;
	left:0;
	right:0;
	bottom:0;
}
#modal>.back {
	position:absolute;
	z-index:-1;
	top:0;
	left:0;
	right:0;
	bottom:0;
	background:#000;
	opacity:0.6;
	filter:alpha(opacity=60);
}
#modal .info {
	background:#fff;
	/*padding:45px;*/
	
	-moz-border-radius: 10px;
    -khtml-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    
    border:1px solid #ccc;
    
	behavior: url(/css/PIE.htc);
	
	position:absolute;
	z-index:10;
	top:10%;
	left:50%;
	width:80%;
	height:80%;
	margin:0 0 0 -40%;
}
#modal .info>.message {
	background:none;
    border:none;
    overflow:hidden;
    padding:0;
    position:absolute;
	z-index:10;
	top:45px;
	left:45px;
	bottom:45px;
	right:45px;
}
#modal .info>a {
	position:absolute;
	height: 29px;
    right: -12px;
    margin:0;
    position: absolute;
    top: -15px;
    width: 25px;
    z-index: 20;
	background:url(/images/x.png) 0 0 no-repeat;
}